Vulnerability in BlackBerry Enterprise Server (BES)

Alt-N posted a fix to a recently discovered vulnerability in the BES component of MDaemon.

If you run MDaemon w/BES enabled, you need to install the security patch described at KBA-02500 immediately.

CC BY-NC-ND 4.0 Vulnerability in BlackBerry Enterprise Server (BES) by Dave Warren (everything-mdaemon.com) is licensed under a Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.

Leave a Reply

Your email address will not be published. Required fields are marked *

*